SePortal 'poll.php' SQL Injection Vulnerability

Bugtraq ID: 29996
Class: Input Validation Error
CVE: CVE-2008-5191
Remote: Yes
Local: No
Published: Jun 28 2008 12:00AM
Updated: May 07 2015 05:27PM
Credit: Mr.SQL
Vulnerable: SePortal SePortal 2.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus